<?php
include 'dbconnection.php';

$sno = $_POST['sno'];

$comment = $_POST['comment'];

// $login_id = $_POST['login_id'];
// $password = $_POST['password'];
// $role = $_POST['role'];


$sql="UPDATE patients set comments='$comment' WHERE  sno='$sno' ";	


if (!mysqli_query($conn,$sql))
  {
  die('Error: ' . mysqli_error());
  }
else {
header("location: ../view_worklist?status=1");
}
mysqli_close($conn)
?> 